session-id: voip-72e50baa85-20130327_062939
Task 01575: You are looking for a cheap restaurant and it should be in the east part of town. Make sure you get the address and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant
system: What part of town do you have in mind?
user: part of town
system: What kind of food would you like?
user: i dont care
system: dojo noodle bar is in the cheap price range
user: town
system: the lucky star is in the cheap price range
user: part of town
system: the river bar steakhouse and grill is in the cheap price range
user: type of food
system: the river bar steakhouse and grill is a great restaurant
user: type of food do they serve
system: the river bar steakhouse and grill serves modern european food
user: what is the address
system: the river bar steakhouse and grill is a great restaurant
user: what is the address
system: the river bar steakhouse and grill is a great restaurant
user: what is the address
system: the river bar steakhouse and grill is a great restaurant
user: what is the address
system: Sure , the river bar steakhouse and grill is on Quayside Off Bridge Street
user: thank you good bye
